# This is config file for user who wants to load pre-define variables
# to be loaded at runtime
# Key pair vlue , used in the main config ffdc_config.yaml file.
# NOTE:
# env_params is a reserved key name, don't rename.
# var1, var2, var3 and so on you can add and populate as needed.
env_params:
    var1: 1
    var2: 2
    var3: 3
